Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: Robert Pluim <[email-masked]>
Date: Tue, 10 Oct 2017 16:00:16 +0200

martin rudalics <[email-masked]> writes:

>>> What does --without-toolkit-scroll-bars do?
>>
>> That gives me a GTK build with non-gtk scroll bars. I guess we need to
>> change this text in configure:
>>
>>    --without-toolkit-scroll-bars
>>                            don't use Motif or Xaw3d scroll bars
>>
>> because that result is non-obvious to me.
>
> I think the necessary build option is --with-xaw3d.

That makes no difference. As far as I can tell from reading
configure.ac, xaw3d is only checked for when using the Lucid toolkit:

if test x"${USE_X_TOOLKIT}" = xmaybe || test x"${USE_X_TOOLKIT}" = xLUCID; then
  if test "$with_xaw3d" != no; then
    AC_CACHE_VAL(emacs_cv_xaw3d,

Robert